
/* Condition connector "and" */
"and" = "en";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "gesloten";

/* Condition operator "contains" */
"contains" = "bevat";

/* Description of format for dates */
"dateDescription" = "maand/dag/jaar";

/* Description of format for time (date) differences */
"dateDiffDescription" = "maand / dagen / uren";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %hh";

/* Time unit "days" */
"days" = "dagen";

/* Condition operator "does not contain" */
"does not contain" = "bevat niet";

/* Condition operator "ends with" */
"ends with" = "eindigt met";

/* Document attribute name: excerpt */
"Excerpt" = "Uittreksel";

/* Condition operator "is" */
"is" = "is";

/* Condition operator "is above" */
"is above" = "is boven";

/* Condition operator "is above or equal to" */
"is above or equal to" = "is hoger of gelijk aan";

/* Condition operator "is below" */
"is below" = "is onder";

/* Condition operator "is below or equal to" */
"is below or equal to" = "is lager of gelijk aan";

/* Condition operator "is newer than" */
"is newer than" = "is nieuwer dan";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "is nieuwer dan (datum)";

/* Condition operator "is not" */
"is not" = "is niet";

/* Condition operator "is older than" */
"is older than" = "is ouder dan";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "is ouder dan (datum)";

/* Document attribute name: label */
"Label" = "Label";

/* Document attribute name: last change */
"Last change" = "Laatste wijziging";

/* Document state: locked */
"locked" = "locked";

/* Document attribute name: notes */
"Notes" = "Notities";

/* Document state: open */
"open" = "open";

/* Condition connector "aor" */
"or" = "of";

/* Document state: saved */
"saved" = "bewaard";

/* Condition operator "starts with" */
"starts with" = "begint met";

/* Document attribute name: state */
"State" = "Status";

/* Document attribute name: status */
"Status" = "Status";

/* Document attribute name: text */
"Text" = "Tekst";

/* Document attribute name: time stamp */
"Timestamp" = "Tijdstempel";

/* Document attribute name: title */
"Title" = "Titel";

/* Document state: unsaved */
"unsaved" = "onbewaard";
